Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:45:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection jobb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jobb Bot:  Hi Jobb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96590120848            11:34 PM, 11th Jun                     jobb                    96599120848           11:34 PM, 11th Jun                   Mohamed                   Hi Jobb, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:35 PM, 11th Jun                     jobb                    I ade a return request almost 15 days ago . But no response from your side           11:35 PM, 11th Jun                     jobb                    I spoke to customer support twice sent e mail but nothing           11:36 PM, 11th Jun                     jobb                    Only i received email with apology           11:36 PM, 11th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           11:38 PM, 11th Jun                     jobb                    99120848 that is my mob number .           11:40 PM, 11th Jun                     jobb                    If I go for checking the orDer number this window will close .           11:40 PM, 11th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 PM, 11th Jun                     jobb                    K           11:44 PM, 11th Jun                   Mohamed                   we are apologising for that .           11:48 PM, 11th Jun                     jobb                    Again apology . No action           11:48 PM, 11th Jun                   Mohamed                   we will escalate the issue from our side to the concern team to contact the courier team to collect the items from you asap.           11:49 PM, 11th Jun                     jobb                    The same thing said everytime. Hope something happenes this time           11:50 PM, 11th Jun                   Mohamed                   Do you have any other questions I can help you with?           11:50 PM, 11th Jun                   Mohamed                   we will do the nedful to collect the items .           11:50 PM, 11th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702089